@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCQYag.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYag.ttf) format('truetype');
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/P5sfzZCDf9_T_3cV7NCUECyoxNk37cxcABrE.ttf) format('truetype');
}
@font-face {
  font-family: 'Arimo';
  font-style: normal;
  font-weight: 700;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/P5sfzZCDf9_T_3cV7NCUECyoxNk3CstcABrE.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/wEOsEADFm8hSaQTFG18FErVhsC9x-tarWV3PuMR0dw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/wEOhEADFm8hSaQTFG18FErVhsC9x-tarUfbtqA.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans Condensed';
  font-style: normal;
  font-weight: 500;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/wEOsEADFm8hSaQTFG18FErVhsC9x-tarWQXOuMR0dw.ttf) format('truetype');
}
@font-face {
  font-family: 'Fira Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(//inside-wirtschaft.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/wEOsEADFm8hSaQTFG18FErVhsC9x-tarWU3IuMR0dw.ttf) format('truetype');
}
/**09.09.2021 - 03:50:12**/